# -*- coding: utf-8 -*-

from django.conf.urls import url

from page import code_views, info_views, list_views


urlpatterns = [
    url(r'^course/code$', code_views.course_code, name='course_code'),
    url(r'^course/list$', list_views.course_list, name='course_list'),
    url(r'^course/info$', info_views.course_info, name='course_info'),
]
